<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>The MSI.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Judith of Haarthal</Source>
      <Dest>サールザルのジュディス</Dest>
    </String>
    <String List="0">
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0">
      <Source>Belrond</Source>
      <Dest>ベルロンド</Dest>
    </String>
    <String List="0">
      <Source>Johnny</Source>
      <Dest>ジョニー</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Vinius</Source>
      <Dest>ビニウス</Dest>
    </String>
    <String List="0">
      <Source>Corpulus Vinius</Source>
      <Dest>コルプルス・ビニウス</Dest>
    </String>
    <String List="0">
      <Source>The Moaning Sailor Inn</Source>
      <Dest>宿屋「モウニング・セイラー」</Dest>
    </String>
    <String List="0">
      <Source>Farkel</Source>
      <Dest>ファーケル</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>The Winking Skeever</Source>
      <Dest>ウィンキング・スキーヴァー</Dest>
    </String>
    <String List="0">
      <Source>David of Haarthal</Source>
      <Dest>サールザルのデイヴィッド</Dest>
    </String>
    <String List="0">
      <Source>The Moaning Sailor</Source>
      <Dest>宿屋「モウニング・セイラー」</Dest>
    </String>
  </Content>
</SSTXMLRessources>
